/* Class = "NSTextFieldCell"; title = "New for dx Marathon"; ObjectID = "0Si-zN-xdC"; */
"0Si-zN-xdC.title" = "Nuevo para Maratón DX";

/* Class = "NSTextFieldCell"; title = "Slot not worked"; ObjectID = "1Tg-se-r7P"; */
"1Tg-se-r7P.title" = "Slot no trabajado";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "4FP-2i-TFA"; */
"4FP-2i-TFA.title" = "";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "05S-vG-Hy1"; */
"05S-vG-Hy1.title" = "Guardar";

/* Class = "NSTextFieldCell"; title = "DXCC, Band, Mode not wkd"; ObjectID = "6an-by-LmU"; */
"6an-by-LmU.title" = "DXCC, Banda, Modo no tbd";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6cc-Bd-49Q"; */
"6cc-Bd-49Q.title" = "";

/* Class = "NSTextFieldCell"; title = "DXCC, Band, Mode not wkd"; ObjectID = "7MQ-w0-1vw"; */
"7MQ-w0-1vw.title" = "DXCC, Banda, Modo no tbd";

/* Class = "NSTextFieldCell"; title = "DXCC, Band, Modenot cfd"; ObjectID = "9NX-bi-j91"; */
"9NX-bi-j91.title" = "DXCC, Banda, Modo no cfdo";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "10T-qa-zA1"; */
"10T-qa-zA1.title" = "";

/* Class = "NSTextFieldCell"; title = "Station worked"; ObjectID = "56l-3O-HcG"; */
"56l-3O-HcG.title" = "Estación trabajada";

/* Class = "NSTextFieldCell"; title = "Not confirmed"; ObjectID = "93M-9Y-x7k"; */
"93M-9Y-x7k.title" = "No confirmada";

/* Class = "NSTextFieldCell"; title = "Slot not wkd"; ObjectID = "A8A-AI-lPt"; */
"A8A-AI-lPt.title" = "Slot no tbd";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "AOW-pf-0YP"; */
"AOW-pf-0YP.title" = "Predeterminado";

/* Class = "NSTextFieldCell"; title = "Slot not wkd"; ObjectID = "aUK-8N-nWg"; */
"aUK-8N-nWg.title" = "Slot no tbd";

/* Class = "NSTableColumn"; headerCell.title = "IOTA"; ObjectID = "ayQ-nP-Zl6"; */
"ayQ-nP-Zl6.headerCell.title" = "IOTA";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "cGy-Il-xQC"; */
"cGy-Il-xQC.headerCell.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "DXCC unknown"; ObjectID = "cMO-Qw-ghd"; */
"cMO-Qw-ghd.title" = "DXCC desconocido";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "D5h-hS-PrX"; */
"D5h-hS-PrX.title" = "Fondo";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "DAj-Nq-f0Y"; */
"DAj-Nq-f0Y.headerCell.title" = "DXCC";

/* Class = "NSTextFieldCell"; title = "Band map"; ObjectID = "Esq-to-nZ7"; */
"Esq-to-nZ7.title" = "Mapa de Banda";

/* Class = "NSWindow"; title = "Select the colors"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Selecciona los colores";

/* Class = "NSTextFieldCell"; title = "Not confirmed"; ObjectID = "fl0-TQ-Iv9"; */
"fl0-TQ-Iv9.title" = "No confirmado";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "H0K-Tj-cyx"; */
"H0K-Tj-cyx.headerCell.title" = "Frecuencia";

/* Class = "NSTextFieldCell"; title = "Unknown DXCC"; ObjectID = "HYE-IZ-OQh"; */
"HYE-IZ-OQh.title" = "DXCC Desconocido";

/* Class = "NSButtonCell"; title = "Use system colors"; ObjectID = "LxD-YE-sSO"; */
"LxD-YE-sSO.title" = "Usar colores del sistema";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "m7g-sp-NLr"; */
"m7g-sp-NLr.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Confirmed"; ObjectID = "N4Q-jg-8sH"; */
"N4Q-jg-8sH.title" = "Confirmado";

/* Class = "NSTextFieldCell"; title = "Unknown DXCC"; ObjectID = "nqP-li-gOj"; */
"nqP-li-gOj.title" = "DXCC Desconocido";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "nvI-kG-SRR"; */
"nvI-kG-SRR.headerCell.title" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "DXCC, Band, Modenot cfd"; ObjectID = "P8E-vv-llD"; */
"P8E-vv-llD.title" = "DXCC, Banda, Modo no cfdo";

/* Class = "NSTextFieldCell"; title = "Slot not cfd"; ObjectID = "pF2-bc-GZC"; */
"pF2-bc-GZC.title" = "Slot no cfdo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qc3-eu-Iqs"; */
"qc3-eu-Iqs.title" = "";

/* Class = "NSTextFieldCell"; title = "Station confirmed"; ObjectID = "QGp-NK-0yE"; */
"QGp-NK-0yE.title" = "Estación confirmada";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "r21-19-nOB"; */
"r21-19-nOB.title" = "";

/* Class = "NSTextFieldCell"; title = "Slot not confirmed"; ObjectID = "STN-eY-4X3"; */
"STN-eY-4X3.title" = "Slot no confirmado";

/* Class = "NSTextFieldCell"; title = "Slot not cfd"; ObjectID = "Vbu-VC-Q6j"; */
"Vbu-VC-Q6j.title" = "Slot no cfd";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "ViQ-WP-msS"; */
"ViQ-WP-msS.title" = "Fondo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wtg-ax-GUW"; */
"Wtg-ax-GUW.title" = "";

/* Class = "NSTextFieldCell"; title = "Not worked"; ObjectID = "xDV-tR-SOU"; */
"xDV-tR-SOU.title" = "No trabajado";

/* Class = "NSTextFieldCell"; title = "Not worked"; ObjectID = "xXC-Yg-dGg"; */
"xXC-Yg-dGg.title" = "No trabajado";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YTx-tl-r5T"; */
"YTx-tl-r5T.title" = "";

/* Class = "NSTextFieldCell"; title = "DXCC Status Box"; ObjectID = "ZLJ-qn-dqP"; */
"ZLJ-qn-dqP.title" = "Estado DXCC";

